Ir para o conteúdo
Documentação do Endless

List voices

GET
/voices

Lists the voices the caller can read.

Authorization

bearerAuth
AuthorizationBearer <token>

JWT token from authentication

In: header

Query Parameters

organization_id*string
Match^org_

Header Parameters

Endless-Api-Version?string

Pin the caller to an API major (1). Omit to accept the current version. A major this deployment cannot serve is refused with 400 unsupported_api_version.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/voices?organization_id=string"
{  "voices": [    {      "id": "string",      "quick_action_id": "string",      "organization_id": "string",      "media_model_id": "string",      "model": {        "name": "string",        "owner": "string"      },      "name": "string",      "description": "string",      "visibility": "private",      "created_by_id": "string",      "sample_asset_ids": [        "string"      ],      "cached": true,      "created_at": "string",      "updated_at": "string"    }  ],  "quota": {    "used": -9007199254740991,    "limit": -9007199254740991  }}